/*
Theme Name:     Newspaper Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        9.0c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/
/* Read more css start */
.read-also-box {
    background: #f8d7da; /* light pink */
    padding: 10px 14px;
    margin: 20px 0;
    font-size: 15px;
}

.read-also-box strong {
    margin-right: 6px;
    color: #000;
}

.read-also-box a {
    color: #000;
    text-decoration: none;
    font-weight: 600;
}

.read-also-box a:hover {
    text-decoration: underline;
}
/* Read More css End */